{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2024-08-31T05:13:29.496Z",
            "dateModified": "2024-08-31T05:13:13.020Z",
            "datePublished": "2024-08-31T05:13:13.020Z",
            "description": "Lathyrus sylvestris",
            "hasPart": [
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/INPUTS.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/MODELS-Binarised.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/MODELS-Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/ModGP-Lathyrus%20sylvestris.json"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Binarised.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Proportion.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Suitability.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/Proportion.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Temperature.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus sylvestris",
            "sameAs": "https://workflow.earth/dataset/cwr/0ad2c83784e8f76ec65e"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/094839207a4ada1fc36a?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/094839207a4ada1fc36a?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/Continuous.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 403903,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0bf70eea065652b177da?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0bf70eea065652b177da?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/33a0b4040a038252c456?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/33a0b4040a038252c456?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 340965,
            "contentUrl": "https://workflow.earth/api/objects/cwr/41684cfb4c4c022423f8?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/41684cfb4c4c022423f8?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 374718,
            "contentUrl": "https://workflow.earth/api/objects/cwr/4428085307d2ad255de0?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/4428085307d2ad255de0?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/ModGP-Lathyrus%20sylvestris.json",
            "@type": "File",
            "contentSize": 1939,
            "contentUrl": "https://workflow.earth/api/objects/cwr/611744c45fd33963a054?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/ModGP-Lathyrus%20sylvestris.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus sylvestris.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/611744c45fd33963a054?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/ModGP-Lathyrus%20sylvestris.json"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 122501,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6e0d334c3eabf6f3b758?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6e0d334c3eabf6f3b758?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Binarised.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/79d6b473e93f860eee63"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1448437,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a055f518debbdf3f7711?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a055f518debbdf3f7711?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Suitability.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 337770,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a3523f8a08cc860cd0e1?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a3523f8a08cc860cd0e1?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 360224,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c3675a9d4ea4f1afc467?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c3675a9d4ea4f1afc467?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/OUT_Proportion.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c5d65e332430aa776617?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c5d65e332430aa776617?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/Proportion.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/INPUTS.png",
            "@type": "File",
            "contentSize": 3873407,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e0e3e85afe4e41342ce6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e0e3e85afe4e41342ce6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/INPUTS.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/ShinyData.RData",
            "@type": "File",
            "contentSize": 414215,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e99d0817b79a3df12760?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e99d0817b79a3df12760?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/ShinyData.RData"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f80bbc61082f3f5ee306?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f80bbc61082f3f5ee306?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/sylvestris/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}